
.col-izqp {
    float: left;
    margin: 40px 0 0;
    width: 22%;
}
.lista-productos {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 85%;
}
.titmgtop {
    margin: 30px 0 0 !important;
}
.listli {
    background: rgba(0, 0, 0, 0) url("../images/productos/fnd_texturaBoton.png") no-repeat scroll 0 0 / cover ;
    cursor: pointer;
    float: left;
    margin: 0 0 2px;
    min-height: 100px;
    width: 100%;
}
.listli:hover {
    background: transparent url("../images/productos/fnd_texturaBotonHover.png") no-repeat scroll 0 0 / cover ;
    transition: opacity 1.5s ease-in-out 0s;
}
.listli > img {
    float: left;
    margin: 20px 0 0;
    max-width: 100%;
}
.listli > span {
    color: white;
    float: left;
    font-size: 12px;
    margin: 25px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}
.col-derp {
    float: left;
    margin: 40px 0 0;
    width: 75%;
}
.imgbannerp {
    height: auto;
    max-width: 100%;
}
.ptopbanp {
    float: left;
    text-align: center;
    width: 100%;
}
.prodtit {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 42px;
    font-weight: 100;
    margin: 25px 0 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.contentext-prod {
    float: left;
    font-size: 14px;
    margin: 0 0 30px;
    text-align: justify;
    width: 100%;
}
.no_muestra {
    display: none;
}
.titulo_PVG_tipo {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 50px;
    font-weight: 100;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	margin: 22px 0 0;
}
.cbtn-mas-prod {
    float: left;
    margin: 0 0 25px;
    text-align: center;
    width: 100%;
}
.btn-ver {
    background-color: white;
    border: 1px solid black;
    border-radius: 4px;
    color: black;
    font-family: "calendas_plusregular";
    font-size: 16px;
    margin: 0 0 0 5px;
    padding: 5px 20px 5px 35px;
    text-decoration: none;
    width: 120px;
	background: url(../images/generales/icono_botonGeneral.png) 12px center/10px auto no-repeat #fff;
}
.mgcontentprod {
    padding: 0 0 40px;
}
.topd-prod {
    float: left;
    margin: 25px 0;
    width: 100%;
}
.topd-i {
    float: left;
    margin-right: 2%;
    width: 38%;
}
.mg-buttom{
	margin-bottom: 30px;
}
.topd-d {
    float: right;
    width: 60%;
}
.flexslider {
    float: left;
    width: 100%;
}
.slides.slidesb img {
    cursor: pointer;
    height: 140px !important;
}
.flexslider {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0;
    margin: 10px 0 0 !important;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    cursor: pointer;
    display: block !important;
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 1 !important;
}
.flex-next {
    background-image: url("../images/generales/btn_drchGaleria.png");
    background-repeat: no-repeat;
}
.flex-prev {
    background-image: url("../images/generales/btn_izqGaleria.png");
    background-repeat: no-repeat;
}
.flex-direction-nav a {
    color: transparent !important;
    height: 100px !important;
    margin: -48px 0 0 !important;
    opacity: 1 !important;
    text-shadow: unset !important;
    width: 52px !important;
}
.flex-direction-nav a::before {
    text-shadow: unset !important;
}
.flex-direction-nav a::before {
    color: transparent !important;
}
.flex-direction-nav .flex-prev {
    left: -1px !important;
}
.flex-direction-nav .flex-next {
    right: -4px !important;
}
.titproductop {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 50px;
    font-weight: 100;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.descrid-prod {
    float: left;
    font-size: 14px;
    margin: 20px 7%;
    text-align: justify;
    width: 84%;
}
/* ESTILOS PLANTILLAS */
.seccion-completa-relativa {
    float: left;
    position: relative;
    width: 100%;
}
.img_PVF {
    float: left;
    margin: 0;
    width: 100%;
}
.dv-PVF {
    background-color: rgba(0, 0, 0, 0.5);
    left: 30%;
    min-height: 260px;
    padding: 2%;
    position: absolute;
    top: 8%;
    width: 500px;
}
.tit-PVF{
    color: white;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 32px;
    font-weight: 100;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.detalle-cent {
    float: left;
    text-align: center;
    width: 100%;
}
.detalle-cent > img, .detalle-cent2 > img {
    margin: 10px 0;
}
.descrid-prod p {
    font-size: 14px;
    margin: 0 0 15px;
}
.parrafo-PVF {
    color: white;
    float: left;
    font-size: 14px;
    text-align: justify;
    width: 100%;
}
.ct-btn-adq-cent {
    float: left;
    margin-bottom: 35px;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}
.submain-tipos {
    background-color: #4d5a2f;
    color: white;
    float: left;
    width: 100%;
}
.list-tiposp {
    float: left;
    list-style: outside none none;
    margin: 12px 0;
    padding: 0;
    width: 100%;
}
.list-tiposp > li {
    border-right: 1px solid white;
    float: left;
    text-align: center;
	min-height: 40px;
}
.list-tiposp a {
    color: white;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}
.list-tiposp a:hover {
    text-decoration: underline;
}
.list-tiposp > li:last-child {
    border-right: medium none;
}
.seccion-completa-PVV{
    background: rgba(0, 0, 0, 0) url("../images/generales/fnd_texturaVerde.png") no-repeat scroll 0 0 / cover ;
    float: left;
    width: 100%;
}
.titulo-PVV {
    color: white;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 36px;
    font-weight: 100;
    margin: 25px 0 0;
    text-align: center;
    width: 100%;
}
.col-md-PVV {
    float: left;
    width: 50%;
}
.texto-contenido-PVV {
    color: white;
    float: left;
    font-size: 14px;
    margin: 12px 0;
    text-align: justify;
    width: 100%;
}
.texto-contenido-PVV > p {
    font-size: 14px;
    margin: 0 0 15px;
    text-align: justify;
}
.ct-btn-adq {
    float: left;
    margin: 10px 0;
}
.cont-md-PVV {
    float: left;
    margin-left: 5%;
    width: 95%;
}
.img-PVV {
    height: auto;
    max-width: 100%;
}
.titulo-PVB-CP {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 32px;
    font-weight: 100;
    margin: 25px 0 0;
    text-align: center;
    width: 100%;
}
.detalle-PVB-CP {
    float: left;
    font-size: 14px;
    text-align: center;
    width: 100%;
}
.txt-desc-cp > p {
    font-family: "Open Sans" !important;
    font-size: 14px !important;
    font-weight: 500;
    margin: 0 25%;
    text-align: center;
    width: 50%;
}
.list-PVB-CP {
    float: left;
    list-style: outside none none;
    margin: 25px 0 10px;
    padding: 0;
    width: 100%;
}
.list-PVB-CP > li {
    float: left;
	min-height: 195px;
    text-align: center;
}
.list-PVB-CP strong {
    float: left;
    margin: 10px 0 0;
    text-align: center;
    width: 100%;
}
.imglip {
    height: auto;
    max-width: 100%;
}
.col-md-PVB {
    float: left;
    width: 50%;
}
.cont-md-PVB {
    float: left;
    margin: 80px 15%;
    width: 70%;
}
.col-md-img-PVB {
    text-align: center;
}
.desc-complet-PVB {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 18px;
    font-weight: 100;
    text-align: center;
    width: 100%;
}
.desc-complet-PVB p {
    font-family: "calendas_plusregular";
    font-size: 22px;
}
.tit-seccion-tipos{
	color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 48px;
    font-weight: 100;
    margin: 30px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.titulo-PVG {
    border-bottom: 1px solid #4d5a2f;
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular";
    font-size: 34px;
    font-weight: 100;
    margin-bottom: 15px;
    text-align: left;
    width: 100%;
}
.titulo-PVG-descripcion {
    color: #4d5a2f;
    float: left;
    font-family: "calendas_plusregular" !important;
    font-size: 22px;
    font-weight: 600;
    margin: 30px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.titulo-PVG-descripcion > p {
    font-family: "calendas_plusregular" !important;
    font-weight: 500;
}
.col-PVG-izq {
    float: left;
    width: 65%;
}
.col-PVG-der {
    float: right;
    width: 35%;
}
.descripcion-PVG {
    float: left;
    font-size: 14px;
    text-align: justify;
    width: 100%;
}
.descripcion-PVG > p {
    font-size: 14px;
    margin-bottom: 15px;
    text-align: justify;
}
.ct-btn-PVG {
    float: left;
    text-align: left;
    width: 100%;
}
.tipos-PVG {
    float: left;
    width: 100%;
}
.list-tipos-PVG {
    float: left;
    list-style: outside none none;
    margin: 25px 0;
    padding: 0;
    width: 100%;
}
.list-tipos-PVG > li {
    float: left;
    text-align: center;
}
.descr-PVG {
    font-size: 14px;
    margin: 0 3%;
    text-align: center;
    width: 94%;
}
.txt_PVG_normal {
	width: 80%;
	 margin: 0px 10% 0 10%;
}
.txt_PVG_normal > p {
    color: black;
    font-family: open sans !important;
    font-size: 14px;
}
.prod-tam-list4 li {
    width: 25%;
}
.prod-tam-list3 li {
    width: 33.3%;
}
.prod-tam-list2 li {
    width: 50%;
}
.prod-tam-list1 li {
    width: 100%;
}
.main-tam-list5 li{
	width: 19.9%;
}
.main-tam-list4 li{
	width: 24.9%;
}
.main-tam-list3 li{
	width: 33.29%;
}
.main-tam-list2 li{
	width: 49.9%;
}
.main-tam-list1 li{
	width: 99.9%;
}
.descr-PVG > strong {
    float: left;
    width: 100%;
}
@media screen and (max-width: 1120px) {
.col-izqp {
    width: 28%;
}
.col-derp {
    width: 68%;
}
.prodtit {
    font-size: 34px;
    margin: 20px 0 5px;
}
.flex-direction-nav .flex-next {
    right: 0 !important;
}
.list-tiposp > li {
    min-height: 40px;
}
.titulo_PVG_tipo{
	font-size: 40px;
	 margin: 10px 0 0;
}
.detalle-cent > img, .detalle-cent2 > img {
    margin: 5px 0;
}
.col-PVG-izq {
    margin: 0 2%;
    width: 61%;
}
.col-md-PVV {
    margin: 0 2%;
    width: 46%;
}
.dv-PVF {
    left: 24%;
	top: 2%;
}
.titproductop {
    font-size: 36px;
}
}
@media screen and (max-width: 875px) {

.listli {
	text-align: center;
}
.listli > img {
    float: none;
    margin: 2px 0 0;
}
.listli > span {
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.dv-PVF {
    background-color: rgba(0, 0, 0, 0.8);
    float: left;
    left: 0;
    min-height: 280px;
    padding: 2%;
    position: relative;
    top: 0;
    width: 96%;
}
}
@media screen and (max-width: 840px) {
	.main-tam-list5 li {
    width: 32.9%;
	}
	.list-tiposp > li {
    margin-bottom: 5px;
	}
}
@media screen and (max-width: 790px) {
	.prodtit {
    font-size: 24px;
	}
	.topd-i {
    margin: 0 2%;
    width: 96%;
	}
	.topd-d {
    float: left;
    width: 100%;	
	}
	.descrid-prod {
    margin: 20px 2%;
    width: 96%;
	}
	.prod-tam-list4 li {
    width: 33%;
	}
}
@media screen and (max-width: 530px) {
	.col-izqp {
    width: 100%;
	margin: 30px 0 0;
}
.lista-productos {
    width: 100%;
}
.listli {
    margin: 0 0 8px 1%;
    min-height: 163px;
    width: 24%;
}
.col-derp {
    width: 96%;
	margin: 20px 2% 0;
}
.col-PVG-izq {
    margin: 0 2%;
    width: 96%;
}
.imgndp {
    display: none;
}
.col-md-PVB {
    width: 100%;
}
.col-md-PVB img {
    max-width: 50%;
}
.cont-md-PVB {
    float: left;
    margin: 0 7%;
    width: 84%;
}
.col-md-PVV {
    margin: 0 2%;
    width: 96%;
}
.prod-tam-list4 li {
    width: 50%;
}
.list-PVB-CP > li {
    min-height: 210px;
}
.mg-buttom{
	margin-bottom: 0px;
}
.main-tam-list5 li {
    width: 48.9%;
}
}
@media screen and (max-width: 450px) {
	.listli {
    margin: 0 0 8px 1%;
    min-height: 120px;
    width: 32%;
	}
	.listli > span {
    margin: 0 2% 10px;
    width: 96%;
	}
	.listli > img {
    margin: 2px 0 0;
    width: 50px;
	}
	.prod-tam-list4 li {
    width: 33%;
	}
	.titproductop {
    font-size: 26px;
    margin: 20px 0 0;
	}
	
.titulo_PVG_tipo {
    font-size: 26px;
}
.titulo-PVG {
	font-size: 30px;
}
.titulo-PVB-CP{
	font-size: 28px;
    margin: 10px 0 0;
}
.desc-complet-PVB p {
    font-size: 18px;
}
.titulo-PVV {
    font-size: 24px;
}
.titulo-PVB-CP{
	font-size: 24px;
}
.tit-PVF {
    font-size: 24px;
    margin: 25px 0 0;
}
#slider-bottom {
    display: none;
}
}
@media screen and (max-width: 390px) {
	.prod-tam-list4 li {
    width: 50%;
	}
	.listli {
    width: 48%;
	}
	.prodtit {
    font-size: 20px;
	}
	.detalle-cent > img, .detalle-cent2 > img {
		margin: 5px 0;
	}
	.main-tam-list5 li {
    width: 100%;
	}
	.list-tiposp > li {
		border-right: 0px;
	}
	.list-tiposp > li {
    min-height: auto;
	}
	.list-tiposp {
		margin: 0px;
	}
	.list-tiposp > li {
    margin-bottom: 0px;
	border-bottom: 1px solid white;
	padding: 5px 0;
	}
}
@media screen and (max-width: 300px) {
	.listli {
    width: 98%;
	}
}		

.mb-4 {
    margin-bottom: 1.5rem;
}
.float-left {
    float: left;
}
.contenedor-lg-80 {
    float: left;
}
@media (min-width: 992px){
	.contenedor-lg-80 {
        margin-left: 10%;
        width: 80%;
	}
}
